/* CSS Document */



body {

	background-color:#000000; /* define a cor de fundo */

	color:#000000; /* cor da fonte*/

	}


#corpo {
	position:relative;
	margin-left:-450px;
	left:50%;
	top: 20px;
	text-align:left; /* alinha o texto à esquerda */
	width:900px;
	min-height:850px;
	background-color: #FFFFFF;

}

#fundo_corpo {
	position:absolute;
	top:265px;
	left: 0px;
	width:900px;
	visibility: visible;
	background-color:#ffffff;

}

#header {
	position:absolute;
	top:0;
	left: 0;
	width:900px;
	height:249px;
	visibility: visible;

}

#txt_rodape {
	position:relative;
	left: 0px;
	width:900px;
	height:50px;
	margin-top:370px;
	padding-bottom:30px;

}


#titulo {
	position:absolute;
	top:30px;
	left: 55px;
	width:300px;
	height:31px;
	visibility: visible;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;

}



#textos {
	position:relative;
	top:335px;
	left: 55px;
	width:800px;
	min-height:400px;
	visibility: visible;
	line-height:18px;

}

#quadro_mapa {
    float:left;
	width:380px;
	height:600px;
	line-height:18px;

}


#quadro_form {
    float:right;
	width:380px;
	height:400px;
	line-height:18px;

}


.texto {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#282b2a;
}
.texto a {
	color : #282b2a;
	text-decoration: none;
}
.texto a:hover {
	color : #ffa200;
	text-decoration:underline;
}

.txt_copy {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#5c5e5f;
	font-weight:normal;

}
.txt_copy a {
	color : #5c5e5f;
	text-decoration: none;
}
.txt_copy a:hover {
	color : #ffa200;
	text-decoration:underline;
}



.rodape {
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#5c5e5f;
	font-weight:bold;
}
.rodape a {
	color : #5c5e5f;
	text-decoration: none;
}
.rodape a:hover {
	color : #ffa200;
	text-decoration:underline;
}

.pontos {
	font-family: Arial, sans-serif;
	font-size:12px;
	color:#5c5e5f;
	font-weight:normal;
	margin-bottom:

}

.link_laranja {
	font-family: Tahoma, Arial, sans-serif;
	font-size:11px;
	color:#ffa200;
	font-weight:normal;
}
.link_laranja a {
	color : #ffa200;
	text-decoration: none;
}
.link_laranja a:hover {
	color : #ffa200;
	text-decoration:underline;
}

.myform {
width:218px; 
margin:0px; 
padding-left:3px; 
height:20px; 
vertical-align:middle;
font-size:11px;
font-family:Tahoma;
color:#8C8C8C;
background:#ffffff;
}

.myform2 {
margin:0px; 
padding-left:3px; 
height:20px; 
vertical-align:middle;
font-size:11px;
font-family:Tahoma;
color:#8C8C8C;
background:#ffffff;
}
